body {
	padding: 0;
	margin-top: 15px;
	margin-bottom: 30px;
	margin-left: 10%;
}
#container {
	width: 780px;
	background-image: url(pic/P_background.jpg);
	background-repeat: no-repeat;
	background-position:30px 60px;
	position: absolute;
	left: 10%;
	height: 700;
}

#menu01 {
	height: 90px;
	width: 70px;
	left: 120px;
	position: absolute;
}
#menu02 {
	height: 90px;
	width: 70px;
	left: 200px;
	position: absolute;
}
#menu03 {
	height: 90px;
	width: 70px;
	left: 280px;
	position: absolute;
}
#menu04 {
	height: 90px;
	width: 70px;
	left: 360px;
	position: absolute;
}
#menu05 {
	height: 90px;
	width: 70px;
	left: 440px;
	position: absolute;
}
#resume {
	width: 150px;
	position: absolute;
	top: 05px;
	left: 600px;
}
#title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3366CC;
	width: 90%;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	top: 150px;
	left: 40px;
	position: absolute;
}
#content {
	width: 90%;
	top: 180px;
	left: 40px;
	position: absolute;
}
#backhome {
	height: 22px;
	width: 74px;
	top: 45px;
	left: 25px;
	position: absolute;
}
.ver_B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
}
.ver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

